Dominions employees work hard, keep their sense of focus and do their jobs wonderfully well in markets bear and bull. Together, we continue delivering power and gas, and building energy infrastructure to serve our customers and communities. 
Since the beginning of 2008when our nations economy was entering a freefall crisisDominion has invested about $18 billion in new infrastructure, and we expect to invest another $19.2 billion in additional projects by the end of 2020. 
Over the past seven years, our Dominion team has built a financial and operational track record of which we are proud. Your company has returned 117 percent in a combination of share appreciation and dividends to you, our shareholders. Our market capitalization has increased 64 percent. In addition to growth investments, we have contributed more than $150 million for philanthropic endeavors in the communities we serve. And, our employees have protected themselves and the public: Recorded safety incidence rates and rates for workplace accidents resulting in lost time or restricted duty have fallen 47 percent and58 percent, respectively. 
Financial Results in 2014 
In 2014, Dominion earned $3.43 per share in operating earnings, up from $3.25 per share in 2013, or 5.5 percent.1 Earnings under Generally Accepted Accounting Principles (GAAP) were $2.24 per share, down from $2.93 per share in 2013. 
Total shareholder return, which recognizes stock valuation change in addition to dividends paid, amounted to 23 percent in 2014.By comparison, returns for the Dow Jones Industrial Average, the S&P 500, and our utility peers in the Philadelphia Stock Exchange Index were 10 percent, 14 percent and 29 percent, respectively. 
Your company distributed $2.40 per share in dividends, an increase of almost 7 percent over the 2013 dividend rate. 
Polar Vortex Events Test Our Culture 
These financial results reflect the dedication of Dominions workforce of 14,500 employees who provide round-the-clock service customers have come to expect. 
We have built a good system and have maintained and operated it well, but were tested on multiple occasions in January 2014, when the eastern U.S. experienced what meteorologists call a Polar Vortex. 
Record-cold temperatureswith readings well below 0 degrees Fahrenheitwere recorded throughout the region east of the Mississippi, where we serve 3.8 million gas and electric utility customer accounts. Yet despite increased load and constrained gas pipelines and electric transmission lines throughout that region, only one-twentieth of 1 percent of our customer accounts in Virginia, North Carolina, West Virginia and Ohio experienced load-related outages. 
During the Polar Vortex events, our reliable non-nuclear generating fleet was available 91 percent of the time. In contrast, the availability of the average non-nuclear generating unit within PJM, the regional transmission entity serving 13 states in the eastern half of the U.S., was 78 percent on those same high-demand days. Our four nuclear reactors in Virginiawhich annually provide more than 40 percent of the Dominion Virginia Power utility fleets electric productionran every minute of every day during 
these periods. 
Other Dominion businesses also delivered service throughoutthe deep freeze without a hitch. Dominion Transmission, Inc. (DTI), which provides natural gas transportation and storage, experienced no primary service disruptions and established a new record system volume. Its storage facilities were fully available and produced withdrawals of 240 billion cubic feet of gas, breaking 
a 12-year-old DTI storage record. Volumes of gas withdrawn by end-user customers of peaking gas storage service at Dominions Cove Point liquefied natural gas (LNG) import facility on the Chesapeake Bay in Lusby, Md., also topped a previous high. 
Both Dominions financial and operational track records havebeen recognized in awards from many organizations. For instance, in December 2014, Electric Light & Power, a near-century-old publication, named Dominion its Utility of the Year. The magazines editors specifically cited our companys safetyrecord, reputation, infrastructure investments, and environmental and sustainability initiatives as deciding factors. 
Four Core Values 
Throughout the year, our management team discusses our stated growth plans at length in investor, shareholder and financial analyst meetings, media interviews and briefings, and other public forums. 
Sometimes lost in these discussions of big projects and potentially bigger prospects for greater shareholder value is the simple fact that the vast majority of our workforce is focused on day-to-day operations, regulatory and statutory compliance, customer 
service and workplace safety. Our employees perform those tasks understanding and believing in Dominions four core values: safety, ethical behavior, excellence and teamwork. 
I tell our employees that if they pay attention to our values, then everything elsereliability, customer satisfaction, profitability, shareholder returns, reputationwill take care of itself. 
Our 2014 results attest to the fact that our employees paid attention. 
Safety Matters Most 
Everything at Dominion begins with safety, because it is the foundation on which all else is built. We talk about it in employee and shareholder meetings, and on all of our earnings calls. Our employees have protected themselves and the public. 
Last year was a record-setting yearwith an OSHA recordable rate of 0.74 and a lost time/restricted duty rate of 0.33, meaning that in 2014, there were 108 reported workplace injuries in our entire workforce and 48 workplace injuries that resulted in lost days or reassignment of dutiesin 29 million hours worked. Dominion is always striving for zero injuries. 
Clean Infrastructure Comes Online 
Our attention to core corporate values pays off. It allows usto serve our customers reliably and bring new projects online both on time and on budget. This was true for our $1.1 billion, 1,342-megawatt gas-fired Warren County Power Station, which in late 2014 was added to our generation fleet serving 2.5 million electric utility customer accounts in Virginia and North Carolina. Located in the northwestern part of Virginia, this clean-burning facility can power 335,000 homes. 
We completed the $53 million conversion of the 227-megawatt Bremo Power Station from coal to cleaner-burning natural gas. Dominion Virginia Power also added approximately 2 megawatts of solar generating capacity. The latter is part of our Solar Partnership Program, which authorizes the company to build, own and operate roof- and ground-mounted facilities with commercial, industrial and governmental customers across the Commonwealth of Virginia. Today, Bremo and these solar arrays are capable of producing power for more than 57,000 homes. 
Dominions electric generation buildout in Virginia has resultedin a more clean, balanced and diverse fuel mix. Natural gas now constitutes about 35 percent of our 18,400-megawatt utility fleets owned capacity, the highest of any one fuel source. In 2014, with Warren County operating for only a very short time, 41 percent, 37 percent and 18 percent of our utilitys total electric production came from nuclear, coal and natural gas, respectively. About3 percent was produced by renewable resources such as run-of-river hydro, waste-wood biomass and solar. 
The company has continued to bolster reliability on Dominions electric transmission system to meet consumer demand.As such, $930 million in transmission grid assets entered service in 2014, the most ever in one year. 
Moreover, we connected to the grid 211 megawatts of long-term contracted solar energy in California and Tennessee. We continue to seek additional contracted solar opportunities and expect to bring 200 megawatts of additional solar capacity online in 2015. 
In our natural gas businesses, five new pipeline and storage projects were added that will help suppliers move additional volumes and give end-users more access to natural gas produced in the Appalachian Basin. In all, the nearly $250 million in investments provides about a billion cubic feet per day of new pipeline capacity in the region and 7.5 billion cubic feet of storage. This new capacity is expected to help alleviate pressure on a producing basin that is oversupplied with gas but underserved by necessary infrastructuregathering, processing, transmissionto transport that gas to markets. 
In the Utica Shale region, two processing facilities were completed in 2014 and early 2015 by the Blue Racer Midstream jointventure with Caiman Energy II, LLC, of which Dominion is an equal equity partner. These two plants extract the natural gas liquids (NGL) from the methane streamprocessing as much as 400 million cubic feet of gas per day. Again, these facilities help reduce the infrastructure constraints that producers in the area face. 
After many lengthy filings and reports, the Federal Energy Regulatory Commission (FERC) approved the $3.4 billion to $3.8 billion Cove Point liquefaction project in September 2014. We expect the project to enter service in late 2017. You may find additional information about the project on Page 9. 
Over time, Dominion expects to contribute the entireCove Point facility and its associated assets into Dominion Midstream Partners, LP, our master limited partnership that was created in 2014. 
Partnership, Acquisition Create Short-, Longer-Term Value 
Dominion Midstream is a growth-oriented limited partnership that owns all of the outstanding preferred equity interests in Cove Point. Over the next several years, we expect Dominion Midstream to add value to your company in myriad ways. When we contribute an asset or business to the partnership, Dominion will receive proceeds from the partnership that can be used to fund growth projects and dividend payouts, reduce debt and repurchase outstanding common shares.2 Dominion will continue to operate those businesses and retain a percentage of their earningspaid to the company in distributionsas well as incentive distributions that we expect to grow over time. 
At our February 2015 meeting with analysts and investors, welaid out Dominion Midstreams value contributions to Dominion. Over the next six years, we anticipate projected cash flows of nearly $7 billion to Dominion from the partnership in the form of cash proceeds from dropdowns and limited-partner and general- partner distributions. Moreover, we expect that the partnership will significantly enhance the value of your companys stock. 
By mid-2015, we expect to contribute Carolina Gas Transmission (CGT) into Dominion Midstream. Dominion recently acquired CGT, a gas transmission company with nearly 1,500 miles of FERC-regulated gas pipeline in South Carolina and southeastern Georgia. We purchased the company for about $493 million, excluding closing adjustments, because it fits well with our regulated natural gas businesses. CGTs corporate culture emphasizes safety, excellence and community involvement. CGT also has strong growth potential because the region is thriving economically. We have committed to increasing the pipelines capacity in the coming years by more than 15 percent. We will continue to inform you of other asset contributions as they come. 
Financial Expectations for 2015 
From 2015 through 2020, your company plans to spend $19.2 billion for energy infrastructure growth projects across all of our business lines. 
We expect that our growth planwith specific, identifiable projectswill help achieve best-in-class operating earnings growth in 2015 and beyond. We anticipate Dominions 2015 operating earnings to fall in the range of $3.50 per share to $3.85 per share.3 Over the next six years, we anticipate average annual earning-per-share growth of 6 7 percent. Subject to quarterly declaration by the Board of Directors, your company plans to pay a dividend rate of $2.59 in 2015, an increase of 8 percent 
from that of 2014.
Clean Power Plan Drives Strategic Investments 
Much of our long-term growth plan is driven in part by evolving federal greenhouse gas regulations set to be finalized soon. 
The proposed rules recommend that Virginia and North Carolina cut carbon dioxide emissions by 38 percent and 40 percent, respectively, from 2012 emissions levels by 2030. The proposal seems to penalize Virginiaand other statesfor having taken early action to build cleaner, more modern generation. However, I am optimistic that the Environmental Protection Agency (EPA) and its administrator, Gina McCarthy, will carefully consider what they have heard from state commissions, consumer and public health advocates, utilities, environmentalists and others during their nationwide listening tour; ameliorate some of the proposed rules impact; and create a more level playing field. We need a final rule that first and foremost protects the environment but also protects our customers by maintaining reliable, affordable service. 
This much is true: Whatever the final EPA Clean Power Plan yields, it will lead to cleaner generation across the nation. That means more renewablesand more natural gas. In areas in which the sun or wind is not abundant, electric generators must construct large natural gas-fired combined-cycle stations, such as our own Warren County plant. These highly efficient stations enjoy a carbon intensity ratethe amount of carbon emitted per unit of electricity producedthat is about two-thirds of the carbon intensity of a single-cycle gas combustion turbine and approximately 45 percent of that of a coal-fired plant. 
In light of a draft EPA plan that says Virginia and North Carolina will need to sharply reduce their carbon intensitymuch more than neighboring stateselectric generators located there will need sufficient supplies of natural gas to fuel efficient, clean plants replacing coal-fired ones. 
This will accelerate the need for customer-driven gas infrastructureparticularly in the Southeastand for new, state-of-the-art power stations and power lines. 
Many of the highlighted projects from our growth plan, found below, are directly attributable to the EPAs proposed Clean Power Plan, including the Atlantic Coast Pipeline. 
Proposed Growth Projects Benefit Environment, Reliability 
Atlantic Coast Pipeline 
The Clean Power Plan will require more and diverse gas supplies in Virginia and North Carolina. This $4.5 billion to $5 billion, 550-mile pipeline project would meet that need by deliveringgas produced in the Appalachian Basin into Virginia and North Carolina, for the owner-partners in the projectDominion, Duke Energy, Piedmont Natural Gas and AGL Resourcesand other subscribers. The pipeline, as proposed, has an expected capacity of 1.5 billion cubic feet per day that could be expandable to 
2 billion cubic feet of gas per day. We expect to file a FERC application in fall 2015 and complete the pipeline in November 2018. Our intention is to contribute our 45 percent ownership stake into Dominion Midstream, beginning in 2018. Additional information about the project may be found on Page 12. 
Supply Header Project 
This gas aggregation system project in the Appalachian Basinis expected to increase access to Marcellus and Utica gas for Atlantic Coast Pipeline customers and regional producers. If approved by FERC, the projectwith some parallel pipelinesin existing rights-of-way and added compressionwould span Pennsylvania to West Virginia and have a capacity of 1.5 billion cubic feet of gas per day. It is expected to cost $500 million and enter service in November 2018. 
Producer Outlet Projects 
For a relatively small capital investment, Dominion can enhanceits pipeline capacitythrough additional horsepower, compressor stations and/or miles of pipeand further satisfy the need for new pipeline infrastructure in the Marcellus and Utica Shale regions. The company has announced nine such projectsfive of which had entered service in 2013 and 2014. The combined $500 million projects are expected to increase regional takeaway capacity by2 billion cubic feet of gas per day. 
Blue Racer Midstream 
The joint venture plans to increase processing capacity by400 million cubic feet of gas per day (a 67 percent increase) and fractionationseparating the NGL into their component parts by 77,000 barrels of NGL (a 167 percent increase) by the end of 2015. Overall, Blue Racers facilities could have the capability of processing more than 10 percent of the Utica regions wet gas by the end of 2015. Dominion expects to contribute its 50 percent ownership interest in Blue Racer into Dominion Midstream from 2016 to 2018. 
Brunswick County Power Station 
Located in southeastern Virginia, this $1.2 billion, 1,358-megawatt gas-fired facility is more than half complete. We anticipate that Brunswick will begin providing power to nearly 340,000 homesin mid-2016. In early 2015, we announced plans to build a 20-megawatt solar facility adjacent to our Remington power station. By 2020, Dominion expects to bring online 400 megawatts of solar generating capacity in Virginia. Subject to winning a competitive bid process, we also plan to file with the Virginia State Corporation Commission (SCC) for an additional, large gas-fired plant in 2015. Dominion Virginia Power is also considering additional investments in carbon-free nuclear and offshore wind generation. 
To improve reliability at Dominions electric and gas utilities, the companys plans include: 
Electric Transmission 
Over the next six years, we intend to spend $4.4 billion to improve transmission reliability throughout growth projects. This includes the systematic rebuild of our electric utilitys 500-kilovolt loopthat serves as the systems backbone, and $450 million for 
critical substation security. The latter investment includes taller fences, enhanced cameras, sound tracking and other physical security measures. 
Dominion Virginia Power Undergrounding Initiative 
The decade-long program to place underground approximately 4,000 miles of the utilitys most outage-prone distribution lines 
about 7 percent of the 57,100-mile systembegan in 2014. While undergrounding should not be viewed as a cure-all for power outages, it is expected to substantially increase system reliability. Dominion Virginia Power is authorized by law to spend and recover in rates up to $175 million per year on the program. 
Dominion East Ohio Pipeline Infrastructure Replacement Program 
In 2008, our local natural gas distribution company serving1.2 million customer accounts in Ohio began replacing bare steel, cast iron, wrought iron and copper pipe. Over the next 20 years, we plan to spend at least $160 million annuallyalso recovered in customer ratesto both replace aging pipes and reduce methane emissions into the air. 
Dominion is in the midst of the largest infrastructure growth cycle in the companys long history. Our track record has demonstrated our ability to continue serving the demands of our customersand supporting the growth and reliability of our nations energy infrastructure. I can say this with confidence because of the service ethic of Dominion employees. 
Doing It Right: Superheroes in the Shadows 
Our people are the superheroes in the shadows who sometimes do extraordinary things to keep the lights on and the gas flowing. We know we are doing our jobs when our customers get instant energy from flipping a light switch or turning a thermostat to fire the furnace. 
Our employees care for their communities. Each year, our employee volunteers throughout Dominions vast footprint contribute more than 100,000 hours of their time to causes in which they believe. For instance, workers at the Millstone Power Station in Waterford, Conn., have mentored local students for15 years. Rod Jennings, a facility maintenance mechanic in Clarksburg, W.Va., has worked as a search-and-rescue volunteer for the West Virginia Civil Air Patrol since 1980. Sisters Pam Burrous and Penny Bloom, both gas transmission operations supervisors in Pennsylvania, donate their time as certified emergency medical technicians and rescue divers. 
In 2014, the Nuclear Energy Institute (NEI) honored workersat our Surry Nuclear Power Station in Virginia with its B. Ralph Sylvia Best of the Best award. NEI recognized our employees leadership and ingenuity in developing a first-of-its-kind inspection process that accurately and efficiently determines the condition of reactor components and materials. The process resulted in cost savings of $1 million and will be a vital tool in potential plans for extending the licenses of our nuclear fleetto 80 years. 
Dominion employees are dedicated stewards of the environment. Each day, we have biologists working throughout the states where we do business ensuring that we protect the waterways around our facilities, including conducting numerous plant and aquatic surveys. In addition, they conduct approximately 70 groundwater monitoring surveys each year. 
For the past 25 years, Dominion has been working to protect migratory birds, particularly wider-winged raptors such asbald eagles and hawks. A dedicated team of environmental professionals works closely with our linemen, engineers and planners to raise avian awareness and to monitor and minimize risk to all migratory birds. During 2014, we reviewed and enhanced our avian management programsallowing for the improvement of the design, maintenance and construction practices for the protection of birds over much broader geographic areas in Virginia and North Carolina. 
Dominion also values our veterans. In 2011, we began our Troops to Energy Jobs program to place military veterans into utility careers. Service veterans are motivated and disciplined, have a bias for action and are safety-conscious and risk-aware. We need these men and women. We need their skills and their 
demonstrated capacity for handling authority and providing leadership, particularly as one-third of the nations skilled utility workforce could retire in the next several years. In 2014, we hired 111 military veterans, or 15 percent of our new hires. We provide specialized-skills training and support for veterans transitioning into civilian jobs, and mentoring once they become 
Dominion employees. 
In 2014, we initiated two employee resource groupsone for veterans, and the other for women. Though both are focused on contributing to Dominions success as a valued corporate citizen, individual members will benefit from professional development and networking experience. 
In 2015, we will remain focused on doing what is right, the right way, in an environmentally friendly manner, and with an eye toward timelines, prudence, compassion and our enduring values. 
We begin a new year with optimism and confidence that our team will continue serving our customers and communities well.We value your investment. 
